/*
 *  for MB9BF618T on FRK-FM3
 * 
 *   Copyright (C) by Y.Ishioka.
 */

#ifndef   _LCD_CHAR_H_
#define   _LCD_CHAR_H_


/* lcd driver configuration */
#define USE_CHR_LCD     1
#define USE_CHAR_CHECK  1


void  lcd_putstr( char *buf, unsigned int line ) ;
void  lcd_clear( void ) ;
void  lcd_init( void ) ;


#endif /* _LCD_CHAR_H_ */
